std::mdspan::mapping(3)

NAME
std::mdspan::mapping - std::mdspan::mapping

Synopsis
   constexpr const mapping_type& mapping() const noexcept; (since C++23)
   Returns the layout mapping. Equivalent to return map_;.

Parameters
   (none)

Return value
   A const reference to the underlying layout mapping object of mapping_type.

Example
    This section is incomplete
    Reason: no example

See also
    This section is incomplete

Categories:
     * Todo no example
     * Todo without reason